
Foreman Remote Execution - Refactor #24130

plugin should work with new template rendering engine from core

07/02/2018 02:40 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Foreman   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_r

emote_execution/pull/363,

https://github.com/theforeman/foreman_r

emote_execution/pull/370

  

Description

#22529 adds a new template rendering engine to core. Rex needs some changes.

Related issues:

Related to Foreman - Refactor #22529: Refactor Template rendering to use a pr... Closed

Associated revisions

Revision 9c68a030 - 07/30/2018 12:20 PM - Timo Goebel 

fixes #24130 - use new rendering engine

Revision 54f2e6e4 - 01/08/2019 01:34 PM - Timo Goebel 

refs #24130 - pass source to template scope

History

#1 - 07/03/2018 02:04 PM - Timo Goebel

- Related to Refactor #22529: Refactor Template rendering to use a proper rendering service added

#2 - 07/20/2018 09:25 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/foreman_remote_execution/pull/363 added

#3 - 07/30/2018 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_plugin|9c68a030f0c5c8f1a5e3a9bf451bebdfae293f44.

#4 - 07/31/2018 04:01 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman_remote_execution/pull/370 added
